<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Leenooks\Traits\ScopeActive;

class Group extends Model
{
	use HasFactory, ScopeActive;

	/* SCOPES */

	/**
	 * @return void
	 */
	public function scopePricing()
	{
		return $this->where('pricing',TRUE);
	}
}
